Web   ·   Wiki   ·   Activities   ·   Blog   ·   Lists   ·   Chat   ·   Meeting   ·   Bugs   ·   Git   ·   Translate   ·   Archive   ·   People   ·   Donate
summaryrefslogtreecommitdiffstats
path: root/doc/mktexi
diff options
context:
space:
mode:
Diffstat (limited to 'doc/mktexi')
-rwxr-xr-xdoc/mktexi5
1 files changed, 5 insertions, 0 deletions
diff --git a/doc/mktexi b/doc/mktexi
new file mode 100755
index 0000000..86a66b6
--- /dev/null
+++ b/doc/mktexi
@@ -0,0 +1,5 @@
+#!/bin/sh
+set -e
+echo "Generating xaos.texinfo..."
+awk '/##.*##/ {system("sh ../help/conv "$3" "$4" <../help/xaos.hlp ");};
+ /.*/ {print $0}' <xaos.geninfo >xaos.texinfo